<!doctype html>
<html <?php language_attributes(); ?>>
<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">

	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>

<header>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container-fluid">

			<?php if ( has_custom_logo() ): ?>
				<?php the_custom_logo(); ?>
			<?php else: ?>
                <a class="navbar-brand" href="<?php echo home_url( '/' ) ?>">Navbar</a>
			<?php endif; ?>

            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                    aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">

				<?php
				wp_nav_menu(
					array(
						'theme_location' => 'header_menu',
						'container'      => false,
						'menu_class'     => 'navbar-nav me-auto mb-2 mb-lg-0',
						'walker'         => new Wfmtest_Menu(),
					)
				)
				?>

                <form class="d-flex">
                    <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success" type="submit">Search</button>
                </form>
            </div>
        </div>
    </nav>
</header>

<section class="header"
         style="background: url(<?php echo get_template_directory_uri() ?>/assets/img/header.jpg) center no-repeat; background-size: cover;">
    <h1><?php bloginfo( 'name' ); ?></h1>
    <h2><?php bloginfo( 'description' ); ?></h2>
</section>
